<?xml version="1.0" encoding="UTF-8"?>
<Locale FileTypeIdentification="Locale" xmlns="http://www.pwg.org/schemas/upd/1.0/" xmlns:param="http://www.pwg.org/schemas/upd/1.0/UPDFAdditionalParameters.xsd" xmlns:pwg="http://www.pwg.org/schemas/sm/1.0/" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.pwg.org/schemas/upd/1.0/ http://www.pwg.org/schemas/upd/1.0/UPDFLocale.xsd">
  <FileInfo FileVersion="2.07.24.00"/>
  <LocaleIdentifier>
    <Language>tr-Turkish</Language>
    <Country>TR-Turkey</Country>
  </LocaleIdentifier>
  <LocaleElements>
    <LocaleElement StringIDRef="MANUFACTURER" LocalizedString="SINDOH Corporation"/>
    <LocaleElement StringIDRef="PRODFAMILY" LocalizedString="SINDOH N610_410 Series"/>
    <LocaleElement StringIDRef="TWAINUI" LocalizedString="SINDOH N610_410 TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK" LocalizedString="SINDOH N610_410 NETWORK TWAIN"/>
    <LocaleElement StringIDRef="TWAINUI_CAPTION" LocalizedString="SINDOH N610_410 Series TWAIN driver"/>
    <LocaleElement StringIDRef="TWAINUI_NETWORK_CAPTION" LocalizedString="SINDOH N610_410 Series Network TWAIN driver"/>
    <LocaleElement StringIDRef="IDS_SCANSOURCE" LocalizedString="Orijinal ayar yöntemi:"/>
    <LocaleElement StringIDRef="ADF" LocalizedString="ARDF"/>
    <LocaleElement StringIDRef="FLATBED" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="AUTO" LocalizedString="Otomatik"/>
    <LocaleElement StringIDRef="DUPLEX" LocalizedString="Çift taraflı"/>
    <LocaleElement StringIDRef="A3_UNIT" LocalizedString="A3 ünitesi"/>
    <LocaleElement StringIDRef="DLT_UNIT" LocalizedString="DLT ünitesi"/>
    <LocaleElement StringIDRef="LEGAL_UNIT" LocalizedString="Legal(Flatbed) ünitesi"/>
    <LocaleElement StringIDRef="GENERAL" LocalizedString="Genel"/>
    <LocaleElement StringIDRef="ADVANCED" LocalizedString="Gelişmiş"/>
    <LocaleElement StringIDRef="SCANMEDIASIZE" LocalizedString="Orijinal boyutu:"/>
    <LocaleElement StringIDRef="SIZE_MEISHI" LocalizedString="Japonca kartvizit"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI" LocalizedString="100x148mm"/>
    <LocaleElement StringIDRef="SIZE_HAGAKI_YOKO" LocalizedString="148x100mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_TATE" LocalizedString="91.4x127mm"/>
    <LocaleElement StringIDRef="SIZE_LBAN_YOKO" LocalizedString="127x91.4mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_TATE" LocalizedString="127x180.3mm"/>
    <LocaleElement StringIDRef="SIZE_2LBAN_YOKO" LocalizedString="180.3x127mm"/>
    <LocaleElement StringIDRef="SIZE_A4" LocalizedString="A4 210 x 297 mm"/>
    <LocaleElement StringIDRef="SIZE_LETTER" LocalizedString="Letter 8.5 x 11 in"/>
    <LocaleElement StringIDRef="SIZE_LEGAL" LocalizedString="Legal 8.5 x 14 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_USEXECUTIVE" LocalizedString="Executive 7.25 x 10.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FOLIO" LocalizedString="Folio 8.5 x 13 in"/>
    <LocaleElement StringIDRef="SIZE_JISB5" LocalizedString="B5 182 x 257 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_A3" LocalizedString="A3 297 x 420 mm"/>
    <LocaleElement StringIDRef="SIZE_A5" LocalizedString="A5 148 x 210 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB6" LocalizedString="B6 128 x 182 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_JISB4" LocalizedString="B4 257 x 364 mm"/>
    <!--<LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="DLT 11 x 17 in"/>-->
    <LocaleElement StringIDRef="IDS_TWSS_USLEDGER" LocalizedString="Ledger 11 x 17 in"/>
    <LocaleElement StringIDRef="TARGETSIZE_LETTER_HALF" LocalizedString="Statement 5.5 x 8.5 in"/>
    <LocaleElement StringIDRef="SIZE_A6" LocalizedString="A6 105 x 148 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_B6" LocalizedString="B6 125 x 176 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS1_8X13" LocalizedString="FLS1 8 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS2_825X13" LocalizedString="FLS2  8.25 x 13 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS4_220X330" LocalizedString="FLS4 220 x 330 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_FLS6_85X135" LocalizedString="FLS6 8.5 x 13.5 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8125X1325" LocalizedString="8.125 x 13.25 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_11X15" LocalizedString="11 x 15 in"/>
    <LocaleElement StringIDRef="IDS_TWSS_8K" LocalizedString="8K 270 x 390 mm"/>
    <LocaleElement StringIDRef="IDS_TWSS_16K" LocalizedString="16K 195 x 270 mm"/>
    <LocaleElement StringIDRef="SIZE_CUSTOMSIZE" LocalizedString="Özel boyut"/>
    <LocaleElement StringIDRef="BUTTON_DEVICES" LocalizedString="Düzenle"/>
    <LocaleElement StringIDRef="SCANORIENTATION" LocalizedString="Orijinal yönü:"/>
    <LocaleElement StringIDRef="PORTRAIT" LocalizedString="Kısa taraf"/>
    <LocaleElement StringIDRef="LANDSCAPE" LocalizedString="Uzun taraf"/>
    <LocaleElement StringIDRef="CF_STANDARDPRESET" LocalizedString="Standart ön kurulum"/>
    <LocaleElement StringIDRef="CF_STANDARD" LocalizedString="Normal (Gri skala)"/>
    <LocaleElement StringIDRef="CF_PHOTO" LocalizedString="Fotoğraf (Renkli)"/>
    <LocaleElement StringIDRef="CF_DOCUMENT" LocalizedString="Metin (Siyah/beyaz)"/>
    <LocaleElement StringIDRef="CF_CUSTOM" LocalizedString="Özel ayar"/>
    <LocaleElement StringIDRef="IDC_GROUP_SCANSIZE" LocalizedString="Tarama alanı ayarlama"/>
    <LocaleElement StringIDRef="ADVANCEDCONTROLS" LocalizedString="Gelişmiş ayarlar"/>
    <LocaleElement StringIDRef="SCANRESOLUTION" LocalizedString="Çözünürlük:"/>
    <LocaleElement StringIDRef="RESOLUTION_75DPI" LocalizedString="75 x 75 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_100DPI" LocalizedString="100 x 100 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_150DPI" LocalizedString="150 x 150 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_200DPI" LocalizedString="200 x 200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_300DPI" LocalizedString="300 x 300 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_600DPI" LocalizedString="600 x 600 dpi"/>
    <LocaleElement StringIDRef="RESOLUTION_1200DPI" LocalizedString="1200 x 1200 dpi"/>
    <LocaleElement StringIDRef="RESOLUTIONUNIT_DPI" LocalizedString="dpi"/>
    <LocaleElement StringIDRef="SCANCOLOR" LocalizedString="Renk tipi:"/>
    <LocaleElement StringIDRef="MONOCHROME" LocalizedString="Siyah/beyaz"/>
    <LocaleElement StringIDRef="GRAYSCALE" LocalizedString="Gri skala"/>
    <LocaleElement StringIDRef="FULLCOLOR" LocalizedString="Renkli"/>
    <LocaleElement StringIDRef="CONTRAST" LocalizedString="Kontrast:"/>
    <LocaleElement StringIDRef="CONTRASTUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="BRIGHTNESS" LocalizedString="Parlaklık:"/>
    <LocaleElement StringIDRef="BRIGHTNESSUNIT_PERCENT" LocalizedString="%"/>
    <LocaleElement StringIDRef="THRESHOLDDEFAULT_127" LocalizedString="(Varolan değer : 4)"/>
    <LocaleElement StringIDRef="DEVICEBWCHECK" LocalizedString="Tarayıcı"/>
    <LocaleElement StringIDRef="IDC_STATIC_HALFTONE" LocalizedString="Yarımton modu:"/>
    <LocaleElement StringIDRef="THRESHOLD" LocalizedString="Threshold"/>
    <LocaleElement StringIDRef="DIFFUSION" LocalizedString="Hata dağılımı"/>
    <LocaleElement StringIDRef="IDC_STATIC_ROTATEANGLE" LocalizedString="Tarama görüntü rotasyonu:"/>
    <LocaleElement StringIDRef="0" LocalizedString="0"/>
    <LocaleElement StringIDRef="90" LocalizedString="90"/>
    <LocaleElement StringIDRef="180" LocalizedString="180"/>
    <LocaleElement StringIDRef="270" LocalizedString="270"/>
    <LocaleElement StringIDRef="IDC_STATIC_PAGEORIENTATION" LocalizedString="Sayfa Yönü:"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_9" LocalizedString="90° Dönüşlü"/>
    <LocaleElement StringIDRef="PAGE_ORIENTION_12" LocalizedString="Standart"/>
    <LocaleElement StringIDRef="IDC_STATIC_2SIDEDORIENTATION" LocalizedString="Sayfa Açılma Yönü:"/>
    <LocaleElement StringIDRef="TOP_TO_TOP" LocalizedString="Soldan Sağa"/>
    <LocaleElement StringIDRef="TOP_TO_BOTTOM" LocalizedString="Yukarıdan Aşağıya"/>
    <LocaleElement StringIDRef="SCANPHOTOHALFTONING" LocalizedString="Ekran ayarı"/>
    <LocaleElement StringIDRef="SCANWIDTH" LocalizedString="En"/>
    <LocaleElement StringIDRef="SCANHEIGHT" LocalizedString="Yükseklik"/>
    <LocaleElement StringIDRef="IMAGESIZE" LocalizedString="Görüntü boyutu:"/>
    <LocaleElement StringIDRef="IDS_SETUP_INFO" LocalizedString="Kurulum bilgisi"/>
    <LocaleElement StringIDRef="BUTTON_PREVIEW" LocalizedString="Önizleme"/>
    <LocaleElement StringIDRef="BUTTON_SCAN" LocalizedString="Tara"/>
    <LocaleElement StringIDRef="BUTTON_EXIT" LocalizedString="Sonlandır"/>
    <LocaleElement StringIDRef="BUTTON_CANCEL" LocalizedString="İptal"/>
    <LocaleElement StringIDRef="BUTTON_ABOUT" LocalizedString="Versiyon  bilgisi"/>
    <LocaleElement StringIDRef="BUTTON_ADVANCED" LocalizedString="Gelişmiş"/>
    <LocaleElement StringIDRef="BUTTON_NORMAL" LocalizedString="Temel"/>
    <LocaleElement StringIDRef="BUTTON_USER_AUTHENTICATION" LocalizedString="Kullanıcı onayı"/>
    <LocaleElement StringIDRef="IDC_OK" LocalizedString="Tamam"/>
    <LocaleElement StringIDRef="IDC_CANCEL" LocalizedString="İptal"/>
    <LocaleElement StringIDRef="IDD_DLG_EDITIPLIST" LocalizedString="IP liste düzenleme penceresi"/>
    <LocaleElement StringIDRef="IDS_INPUT_IP" LocalizedString="IP adresi:"/>
    <LocaleElement StringIDRef="IDC_BUTTON_ADD" LocalizedString="Ekle"/>
    <LocaleElement StringIDRef="IDC_BUTTON_DELETE" LocalizedString="Sil"/>
    <LocaleElement StringIDRef="IDS_LIST_IP" LocalizedString="Tarayıcının IP listesi:"/>
    <LocaleElement StringIDRef="IDD_DLG_CUSTOMSIZE" LocalizedString="Özel boyut düzenleme penceresi"/>
    <LocaleElement StringIDRef="CUSTOM_WIDTH" LocalizedString="En (mm):"/>
    <LocaleElement StringIDRef="CUSTOM_HEIGHT" LocalizedString="Yükseklik (mm):"/>
    <LocaleElement StringIDRef="IDD_DLG_ABOUT" LocalizedString="Versiyon bilgi penceresi"/>
    <LocaleElement StringIDRef="IDS_BLANK_COMBOBOX" LocalizedString="IP adresini giriniz"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_UNICODE" LocalizedString="Kullanıcı onay düzenleme penceresi"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_DBCS" LocalizedString="Kullanıcı onay düzenleme penceresi"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_UNICODE" LocalizedString="Kullanıcı kodu düzenleme penceresi"/>
    <LocaleElement StringIDRef="IDD_DLG_USER_AUTH_CODE_DBCS" LocalizedString="Kullanıcı kodu düzenleme penceresi"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_ID" LocalizedString="Kullanıcı ID :"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_PW" LocalizedString="Kullanıcı şifresi :"/>
    <LocaleElement StringIDRef="IDS_USERAUTH_USERCODE" LocalizedString="Kullanıcı kodu :"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH" LocalizedString="(Maksimum 32 hane içerisinde Latin alfabe ya da rakam(a-z,A-Z,0-9)'a giriniz.)"/>
    <LocaleElement StringIDRef="IDS_GUIDE_USERAUTH_USERCODE" LocalizedString="(Maksimum 8 hane içerisinde rakama giriniz.)"/>
    <LocaleElement StringIDRef="IDS_SCAN_PAGES" LocalizedString="Sayfa"/>
    <LocaleElement StringIDRef="VERSIONNUMBER" LocalizedString="V1.0.0.1"/>
    <LocaleElement StringIDRef="IDS_USB_CONSTANT" LocalizedString="USB bağlantı ekipmanı"/>
    <LocaleElement StringIDRef="IDS_DEVICE" LocalizedString="Tarayıcı:"/>
    <LocaleElement StringIDRef="IDS_CONNECTED" LocalizedString="*"/>
    <LocaleElement StringIDRef="IDS_TRYING_TO_CONNECT" LocalizedString="Ekipmana bağlanılıyor"/>
    <LocaleElement StringIDRef="IDS_Lock_LampWarming" LocalizedString="Lamba ısıtılıyor - Tarama birazdan başlayacak."/>
    <LocaleElement StringIDRef="IDS_Lock_Cancel_Prompt" LocalizedString="Taramayı durdurmak için iptale basınız."/>
    <LocaleElement StringIDRef="IDS_Warning_Caption" LocalizedString="Uyarı"/>
    <LocaleElement StringIDRef="IDS_Warning_Note1" LocalizedString="Taranmak istenen görüntü boyutu 100M byte üzerindedir. Bu büyüklükteki görüntünün taranması PC'ye büyük bir yük bindirir. Bir kısım uygulama programında ise, bunun gibi yüksek kapasiteli görüntü açılamayadabilir."/>
    <LocaleElement StringIDRef="IDS_Warning_Note2" LocalizedString="Tarama işlemi başarılı bir şekilde tamamlansa da, uygulama programının hafıza limitinden ötürü TWAIN kaynak sürücüsü, görüntü oluşturumunda başarısız olabilir."/>
    <LocaleElement StringIDRef="IDS_Warning_Note3" LocalizedString="Tarama işlemine devam edecek misiniz?"/>
    <LocaleElement StringIDRef="IDS_Warning_NoShow" LocalizedString="Bu uyarıyı bir daha gösterme."/>
    <LocaleElement StringIDRef="IDS_Cancel" LocalizedString="İptal"/>
    <LocaleElement StringIDRef="IDS_Yes" LocalizedString="Evet"/>
    <LocaleElement StringIDRef="IDS_No" LocalizedString="Hayır"/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_LARGER_AREA" LocalizedString="Seçilen tarama alanı izin verilen minimum alanından küçüktür. Daha büyük alanı seçiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_SELECT_SMALLER_AREA" LocalizedString="Seçilen tarama alanı izin verilen maksimum alanından büyüktür. Daha küçük alanı seçiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_CHANNEL" LocalizedString="Hata - ekipmanla bağlantı kurulamıyor. Tarayıcı kapalı ya da kablosu takılı değil. Kontrol ettikten sonra tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_MEMORY_FOR_DIB" LocalizedString="Hata - Bilgisayarın görüntüyü oluşturması için gerekli büyüklükte yeterli hafıza kaynağına mevcut değil."/>
    <LocaleElement StringIDRef="IDS_ERROR_NO_HDDSPACE_FOR_DIB" LocalizedString="Hata - Bilgisayarın görüntüyü oluşturması için gerekli büyüklükte yeterli sabit disk alanına mevcut değil. Sabit disk alanını kontrol ediniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CREATE_DATA_FILE" LocalizedString="Hata - Veri dosyası oluşturulamadı."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SETTING" LocalizedString="Hata - Tarama renk formatı ayarı. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_OPEN_DATA_FILE" LocalizedString="Hata - Veri dosyası açılmadı."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_RESOLUTION" LocalizedString="Hata - Tarama çözünürlüğü. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_OFFSET" LocalizedString="Hata - Tarama ofset kurulumu. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SIZE" LocalizedString="Hata - Tarama boyutu. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_START" LocalizedString="Hata - Tarayıcı başlat komutu. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_ABORT" LocalizedString="Hata - Tarayıcı - Tarama iptal işlemi başarısız. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz.."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_MONO" LocalizedString="Hata - Siyah beyaz tarama işleminde zaman aşımı."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT_DECOMP" LocalizedString="Hata - Taramanın veri küçültürülmüş dosyasının açma sürecinde zaman aşımı."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_MORE" LocalizedString="Hata - Hesaplanandan daha büyük boyuttaki taramanın veri küçültürülmüş dosyası açıldı."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_UNLOCK_SCANNER" LocalizedString="Hata - Tarayıcının lock kilidi açık değil. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANT_CLOSE_CHANNEL" LocalizedString="Hata - Kanalın sonlandırımı başarısız. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_COLOR_FORMAT" LocalizedString="Hata - Yanlış renk formatıdır."/>
    <LocaleElement StringIDRef="IDS_ERROR_QUERY_DOC_FEEDER" LocalizedString="Hata - ARDF durum bilgisi okumada başarısız - hata kodu = %d"/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_SOURCE" LocalizedString="Hata - Tarama konumu. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCAN_CLIPPING" LocalizedString="Hata - Tarama görüntüsü özellikler kurulumu. Uygulama programını kapatıp, tarayıcı durumunu kontrol ettikten sonra tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_LEADTOOLS_FAILURE" LocalizedString="Görüntü işleminde başarısızlık oluştu. Hataya dair talimat geçmiş dosyasında görünür - %s."/>
    <LocaleElement StringIDRef="IDS_ERROR_SET_FILTER" LocalizedString="Hata - Görüntü işlem filtre katsayısı kurulumu başarısızdır."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_NOT_LOCKED" LocalizedString="Tarayıcı kullanılabilir duruma gelinceye kadar beklemededir."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANNER_WARMING" LocalizedString="Lamba ısıtılıyor - Tarama birazdan başlayacak."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWN_SCANNER_LOCKING_FAILURE" LocalizedString="Şimdi tarayıcı kullanılamaz."/>
    <LocaleElement StringIDRef="IDS_ERROR_DECOMP_START" LocalizedString="Hata - Hafıza limitinden ötürü açma kaldırma işlemi başlamıyor. Daha küçük alan seçip tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_DISCONNECTION" LocalizedString="Hata - Tarama işlemi başarısız. Kablo takılı değil ya da tarayıcı ekipmanının güç kaynağının kapalı olup olmadığını kontrol ediniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_JAM" LocalizedString="ARDF'de sıkışan kağıdı çıkartınız."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_CAPTION" LocalizedString="Otomatik orijinal tedarik ekipmanı"/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PROMPT" LocalizedString="ARDF'ye taranacak orijinali koyunuz.Taramayı sonlandırmak için [İptal] tuşuna basınız."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_A3UNIT_PROMPT" LocalizedString="A3 ünitesini kullanmak için ARDF'de kağıt olmamalı, orijinali çıkartınız. Taramayı sonlandırmak için [İptal] tuşuna basınız."/>
    <LocaleElement StringIDRef="IDS_ERROR_OTHER_APP_USING_SCANNER" LocalizedString="Başka bir uygulama programında tarayıcı kullanılıyor. İlgili uygulama programı sonlandırıldıktan sonra tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_FLATBED_CAPTION" LocalizedString="Flatbed"/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPADDRESS" LocalizedString="Uyarı - IP adresi yanlış formattadır."/>
    <LocaleElement StringIDRef="IDS_WARNING_IPADDRESS_EXIST" LocalizedString="Uyarı - Belirlenen IP adresi listede mevcuttur."/>
    <LocaleElement StringIDRef="IDS_GOOD_STATUS" LocalizedString="Durum iyi"/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_NORMAL" LocalizedString="Bu ayarın genel gri skala görüntü taramasında kullanımı uygundur."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_PHOTO" LocalizedString="Bu ayarın fotoğraf taramasında kullanımı uygundur."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_TEXT" LocalizedString="Bu ayarın yazılı orijinal taramasında kullanımı uygundur."/>
    <LocaleElement StringIDRef="IDS_GUIDE_STDPRESET_CUSTOM" LocalizedString="Standart ön kurulum fonksiyonu kullanılmaz."/>
    <LocaleElement StringIDRef="IDS_ERROR_ILLEGALCOMMAND" LocalizedString="Hata - Tarayıcı yanlış tarama komutu aldı."/>
    <LocaleElement StringIDRef="IDS_ERROR_LAMPCOLD" LocalizedString="Tarayıcı lambası ısıtılıyor."/>
    <LocaleElement StringIDRef="IDS_ERROR_SYSTEMPOWEROFF" LocalizedString="Hata - Tarayıcı sisteminin güç kaynağı kapalı."/>
    <LocaleElement StringIDRef="IDS_ERROR_UNKNOWNPARAMETERID" LocalizedString="Hata - Tarayıcı tanımsız bir parametre ID aldı."/>
    <LocaleElement StringIDRef="IDS_ERROR_PARAMETERINUSE" LocalizedString="Hata - Bu parametre kullanılmaktadır."/>
    <LocaleElement StringIDRef="IDS_ERROR_INTERNAL_FAILURE" LocalizedString="Dahili hata meydana geldi."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_UNIT_OPEN" LocalizedString="Tarama ünitesi açık. Üniteyi kapatınız."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_SCAN_COVER_OPEN" LocalizedString="Tarayıcı kapağı açık. Kapağı kapatınız."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_COVER_OPEN" LocalizedString="ARDF kapağı açık. Kapağı kapatınız."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_NOT_ATTACHED" LocalizedString="Bu tarayıcıda ARDF kurulu değil."/>
    <LocaleElement StringIDRef="IDS_MESSAGE_ADF_PAPER_JAM" LocalizedString="ARDF'de sıkışan kağıdı çıkartınız."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADF_NOPAPER" LocalizedString="ARDF'de taranacak orijinal yok."/>
    <LocaleElement StringIDRef="IDS_ERROR_TIMEOUT" LocalizedString="Hata - Ağ bağlantısında zaman aşımı."/>
    <LocaleElement StringIDRef="IDS_WARNING_NO_INPUT" LocalizedString="Uyarı - Girilen IP adresi yok."/>
    <LocaleElement StringIDRef="IDS_WARNING_INVALID_IPLENGTH" LocalizedString="Uyarı - Hatalı uzunlukta IP adresi."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANMEMOVERFLOW" LocalizedString="USB gönderiminin düzelmesi için diğer uygulama programını kapatıp, tarama işlemini tekrar deneyiniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBHOMESENSORFAIL" LocalizedString="Hata - Sensör başlatımı başarısız. Tekrarında servis merkezine haber veriniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_FBMOTORLOCK" LocalizedString="Hata - Motor başlatımı başarısız. Tekrarında servis merkezine haber veriniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_ADFMISSFEED" LocalizedString="ARDF'de sıkışan kağıdı çıkartınız."/>
    <LocaleElement StringIDRef="IDS_ERROR_TITTLE_ERROR" LocalizedString="Hata"/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHID" LocalizedString="Doğru kullanıcı ID'ye giriniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERAUTHPW" LocalizedString="Doğru kullanıcı şifresine giriniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_INVALID_USERCODE" LocalizedString="Doğru kullanıcı koduna giriniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_CANNOT_GET_AUTHINFO" LocalizedString="Hata - Tarayıcı onay modu bilgisinin alımı başarısız."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_DENIED" LocalizedString="Onaylama başarısız. Girilen kullanıcı hesabında tarama işlemi izinli değil. [Kullanıcı onayı]ndan doğru onaylama bilgisine giriniz."/>
    <LocaleElement StringIDRef="IDS_ERROR_AUTHMODE_ACCEPTED" LocalizedString="Onay başarılı."/>
    <LocaleElement StringIDRef="IDS_ERROR_SCANLOCK_DENIED" LocalizedString="Hata - Onaylamada hata oluştu."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_CAPTION" LocalizedString="Kalan tarama işlemi için cihazınızdaki orijinalin konumunu değiştiriniz."/>
    <LocaleElement StringIDRef="IDS_LEGAL_MERGE_TIMEOUT" LocalizedString="Kalan tarama işlemi için Bek. Süresi geçti."/>
    <LocaleElement StringIDRef="IDC_PUSH_SCAN_CHECKBOX" LocalizedString="Push Scan"/>
    <LocaleElement StringIDRef="IDS_PUSH_SCAN_WAIT_CAPTION" LocalizedString="Taramak için kontrol panelindeki Başlat düğmesine basın."/>
    <LocaleElement StringIDRef="IDS_SCAN_CANCEL" LocalizedString="Tarama iptal edildi."/>
  </LocaleElements>
  <LocaleDefaults>
    <LocaleDefault DefaultFeature="ScanMediaInputTrayCheck" DefaultSetting="Platen"/>
    <LocaleDefault DefaultFeature="ScanMediaSize" DefaultSetting="Size_Letter"/>
    <LocaleDefault DefaultFeature="ScanColor" DefaultSetting="FullColor"/>
    <LocaleDefault DefaultFeature="Contrast" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Brightness" DefaultSetting="0"/>
    <LocaleDefault DefaultFeature="Threshold" DefaultSetting="127"/>
    <LocaleDefault DefaultFeature="ScanPhotoHalftoning" DefaultSetting="PhotoHalftoningOff"/>
  </LocaleDefaults>
</Locale>